#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: http-client
version: 0.4.20
id: http-client-0.4.20-06a4a495c03cfd4bdf31be63e1de5b5d
key: httpc_5diMKdnHC6fFuAD1gPy67z
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/http-client
synopsis: An HTTP client engine, intended as a base layer for more user-friendly packages.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.
category: Network
author: Michael Snoyman
exposed: True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.MultipartFormData
    Network.HTTP.Client.Internal
hidden-modules: Network.HTTP.Client.Body
                Network.HTTP.Client.Connection Network.HTTP.Client.Cookies
                Network.HTTP.Client.Core Network.HTTP.Client.Headers
                Network.HTTP.Client.Manager Network.HTTP.Client.Request
                Network.HTTP.Client.Response Network.HTTP.Client.Types
                Network.HTTP.Client.Util Network.PublicSuffixList.Lookup
                Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
                Network.PublicSuffixList.DataStructure
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/http-client-0.4.20
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/http-client-0.4.20
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/http-client-0.4.20
hs-libraries: HShttp-client-0.4.20-5diMKdnHC6fFuAD1gPy67z
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    base64-bytestring-1.0.0.1-203a5235c20e5fba4053f9da99918220
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    case-insensitive-1.2.0.4-19d14e9206f0c06c6d26299b5df858f2
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    cookie-0.4.1.6-be305b573399847f25930f0653ca276c
    data-default-class-0.0.1-06f131700d8043a79c55259693817561
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
    exceptions-0.8.0.2-b08bd0de7dff383d124cad3f4c34eddd
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    ghc-prim-0.4.0.0-af16264bc80979d06e37ac63e3ba9a21
    http-types-0.8.6-2a3582ae4fa3ec97405e208a4236c763
    mime-types-0.1.0.6-6fb740c80e777e49906a8aca6516211e
    network-2.6.2.1-1d887b232935ec0b0e833d6b1965a343
    network-uri-2.6.0.3-cba151099658f916a552d33323899023
    random-1.1-3dda2690fd91339395d65768b92ac58f
    streaming-commons-0.1.12.1-5afe42b06d19cf469089c61d4d73fc33
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/http-client-0.4.20/html/http-client.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/http-client-0.4.20/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
